这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:曲里拐弯故事会/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
晨茗biu~留言 | 贡献
无编辑摘要
Nannnnn留言 | 贡献
Nannnnn将页面模板:曲里拐弯故事会/common.css的内容模型从“wikitext”更改为“CSS”
(没有差异)

2026年6月6日 (六) 12:04的版本

    .Infobox {
        border:1px solid;
        border-spacing: 3px;
        background-color: #f8f9fa;
        padding: 0.2em;
        line-height: 1.5em;
        border-left: 10px solid;
        margin:0 20% 0 0;
        width:80%;
        position: relative;
    }
    .Infobox td{
    border:0 !important;
    }
    .Infobox::before {
            content: '';
            position: absolute;
            inset: -1px -1px -1px -10px;
            border-radius: inherit;
            z-index: -1;
            pointer-events: none;
            background: repeating-conic-gradient(from 0deg,
                    #ff6b6b 0deg,
                    #ffa94d calc(360deg / 9 / 7 * 1),
                    #ffd43b calc(360deg / 9 / 7 * 2),
                    #69db7c calc(360deg / 9 / 7 * 3),
                    #4dabf7 calc(360deg / 9 / 7 * 4),
                    #9775fa calc(360deg / 9 / 7 * 5),
                    #f06595 calc(360deg / 9 / 7 * 6),
                    #ff6b6b calc(360deg / 9 / 7 * 7));
        }
    @media screen and (max-width: 850px) {
        .Infobox {
            margin:0;
            width:100% !important;
        }
    }
    @media screen and (prefers-color-scheme: dark) {
        .Infobox {
            background-color: #343a40;
            color: #f8f9fa;
            border:0px;
            margin:10px;
        }
    }